.show-sm { display:block; visibility:visible; }
.hide-sm { display:none; visibility:hidden; }



.filters .filtersHeading { cursor:pointer; padding-left:40px; }
.filtersClosed .filter { display:none; }



.product > .col1 { width:100%; float:none; }
.product > .col2 { width:100%; float:none; }
.productImgMain { width:100%; float:none; }
.productImgSub { display:none; float:none; }



#modalProduct { width:350px; }
#modalProduct > .padding { padding:15px; }
#modalProduct .modalProductImg { width:100%; height:250px; margin-bottom:20px; float:none; }
#modalProduct .modalProductInfo { width:100%; float:none; }
#modalProduct .modalProductDesc { display:none; }
#modalProduct .modalProductRelated p { margin-bottom:0; text-align:left; border:0; }
#modalProduct .modalProductRelatedItem { width:47%; height:110px; }
#modalProduct .modalProductRelatedItem_2 { float:right; }
#modalProduct .modalProductRelatedItem_1,#modalProduct .modalProductRelatedItem_2 { margin:0 0 20px 0; }



.layout2Col > .col { width:47%; }



.layout3Col > .col { width:100%; float:none; }



.layout3Col2Row > .col { width:100%; float:none; }



.layout4Col > .col { width:47%; }
.layout4Col > .col2 { float:right; }
.layout4Col > .col3 { clear:both; }
.layout4Col > .col1,.layout4Col > .col2 { margin-right:0; }



.layout6Col > .col { width:47%; }
.layout6Col > .col2 { float:right; margin-right:0; }
.layout6Col > .col3,.layout6Col > .col4,.layout6Col > .col5,.layout6Col > .col6 { display:none; }



.layoutFilters > .col1,.layoutFilters > .col2 { width:100%; float:none; }



.all .allItem { width:45%; margin:0 5% 25px 0; }



.cart .cartQty input { display:block; }
.cart .cartQty input.btn { margin-top:5px; }



.header .logo { width:180px; height:auto; margin:3px 0 3px 0; }
.header .headerBasket { margin-left:20px !important; }
.header .headerBasket .headerBasketItems { display:none; }
.header .headerAccount > span { display:none; }
.header .headerContact > span { display:none; }
.header .floatRight { margin:0 0 0 10px; }

.nav .navItem { margin:0 0 12px 0; padding:0; float:none; }
.nav .navItemHover { background-image:none; }
.nav .navSearch { position:absolute; top:17px; right:0; width:230px; }

/*.navDrop { display:none !important; }*/

.footer .footerCol { float:none !important; margin:0 0 30px 0 !important; width:100%; }
.footer .footerCol .circle { margin:0 10px 0 0; }
.footer .footerColNewsletter input { width:100%; }
